Date: Tuesday, February 13, 2018 @ 12:15:53
  Author: spupykin
Revision: 293828

upgpkg: perl-params-validate 1.29-1

Modified:
  perl-params-validate/trunk/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD    2018-02-13 12:15:10 UTC (rev 293827)
+++ PKGBUILD    2018-02-13 12:15:53 UTC (rev 293828)
@@ -3,8 +3,8 @@
 # Contributor: François Charette <firmicus ατ gmx δοτ net>
 
 pkgname=perl-params-validate
-pkgver=1.28
-pkgrel=4
+pkgver=1.29
+pkgrel=1
 pkgdesc="Validate sub params against a spec"
 arch=('x86_64')
 url="http://search.cpan.org/dist/Params-Validate";
@@ -13,7 +13,7 @@
 makedepends=('perl-module-build')
 options=('!emptydirs')
 
source=("https://www.cpan.org/authors/id/D/DR/DROLSKY/Params-Validate-${pkgver}.tar.gz";)
-sha256sums=('dde5ec77993a9cac300c53053588a50b9c5aeadb77626fe8bc9c2d9b29aaff77')
+sha256sums=('49a68dfb430bea028042479111d19068e08095e5a467e320b7ab7bde3d729733')
 
 build() {
   cd  Params-Validate-${pkgver}

Reply via email to